{
	"name": "form/nc/nc-stock/material-need/hdr.json",
	"stock": {
		"stock": "Material need",
		"update": "Update",
		"save_result": "Save",
		"find_product": "Find product",
		"find_work": "Find work",
		"stock_map": "Stock map",
		"only_material_phases": "Only material phases",
		"open_work_phase": "Open work phase",
		"product_with_reservations": "Product with reservations",
		"production_order_with_reservations": "Production order with reservations",
		"open_work_material": "Open work material"
	}
}
